cmd_body_arg Struct Reference

## Data Fields

VALUE | receiver
ID | method
VALUE | args

## Detailed Description

Definition at line 546 of file tcltklib.c.

## Field Documentation

VALUE cmd_body_arg::args

Definition at line 549 of file tcltklib.c.

Referenced by ip_ruby_cmd().

ID cmd_body_arg::method

Definition at line 548 of file tcltklib.c.

Referenced by ip_ruby_cmd().

VALUE cmd_body_arg::receiver

Definition at line 547 of file tcltklib.c.

Referenced by ip_ruby_cmd().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c